See Session.capabilities

### Hierarchy

- Capabilities

## Index

### Properties

- forceDisconnect
- forceUnpublish
- publish
- subscribe

## Properties

### forceDisconnect

forceDisconnect: boolean

- Defined in OpenViduInternal/Interfaces/Public/Capabilities.ts:26

`true` if the client can call Session.forceDisconnect, `false` if not

### forceUnpublish

forceUnpublish: boolean

- Defined in OpenViduInternal/Interfaces/Public/Capabilities.ts:31

`true` if the client can call Session.forceUnpublish, `false` if not

### publish

publish: boolean

- Defined in OpenViduInternal/Interfaces/Public/Capabilities.ts:36

`true` if the client can call Session.publish, `false` if not

### subscribe

subscribe: boolean

- Defined in OpenViduInternal/Interfaces/Public/Capabilities.ts:41

`true` if the client can call Session.subscribe, `false` if not (true for every user for now)

Generated using TypeDoc